Subject: Re: Changing Root (/)
From: [email-masked] ("Mike Williams")

21 Aug 1997 00:05:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: "Sonic Junior" <[email-masked]>
Original-CC: "GNU Win 32" <[email-masked]>
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

On 19 Aug 97 at 18:37, Sonic Junior wrote:

> 	Anybody here happen to know how I would change the root (/) directory?
> It's current c:, but I want it to be e:\gnuwin32\unix
> 	If you know, please contact me! Thanks!

Hi,

I did this just yesterday - I had to edit the registry settings 
directly since you can't umount /. The downside is that if you ever 
do mount --reset you have to re-edit the registry settings.

Unless there is a better way I don't know yet ...

Mike.
-- 

I wish I were what I was when I wished I were what I am now.
 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".